@charset "utf-8";

/* library ==================================================== */

/* common box */
.library-box{
width:663px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/bg_whitebox.gif) repeat-y left top;
margin-top:12px;
}
.library-box02{
width:663px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/bg_whitebox.gif) repeat-y left top;
}
.library-box-b{
padding-bottom:20px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/bd_whitebox_b.gif) no-repeat left bottom;
}
.library-box-t{
padding:15px 0 0 17px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/bd_whitebox_t.gif) no-repeat left top;
}
.library-box h3,
.library-box02 h3{
padding:2px 0 18px 15px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/icn_list_head.gif) no-repeat 0px 2px;
font-size:12px;
font-weight:bold;
color:#56545c;
}

.library-box p,
.library-box02 p{
line-height:1.5;
padding-right:30px;
}

.white-box{
width:656px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/bg_whitebox.gif) repeat-y left top;
margin-top: 10px;
}
.white-box-b{
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/bd_whitebox_b.gif) no-repeat left bottom;
}
.white-box-t{
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/bd_whitebox_t.gif) no-repeat left top;
zoom:1;
}

.gray-box{
width:653px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/bg_graybox.gif) repeat-y left top;
margin-top:10px;
}
.gray-box-b{
padding-bottom:12px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/bd_graybox_b.gif) no-repeat left bottom;
}
.gray-box-t{
padding:10px 0 0 17px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/bd_graybox_t.gif) no-repeat left top;
}
.gray-box p{
line-height:1.5;
padding-right:30px;
}

.movie-graybox{
width:653px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/bg_graybox.gif) repeat-y left top;
margin-top:10px;
}
.movie-graybox-b{
padding-bottom:12px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/bd_graybox_b.gif) no-repeat left bottom;
}
.movie-graybox-t{
padding:10px 0 0 17px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/bd_graybox_t.gif) no-repeat left top;
}

.movie-graybox p{
line-height:1.5;
padding-right:30px;
}

.wallpaper-box{
width:663px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/bg_whitebox.gif) repeat-y left top;
margin-top:12px;
}
.wallpaper-box~.wallpaper-box{
margin-top:7px;
}
.wallpaper-box-b{
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/bd_whitebox_b.gif) no-repeat left bottom;
}
.wallpaper-box-t{
padding:15px 0 4px 17px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/bd_whitebox_t.gif) no-repeat left top;
overflow:hidden;
}


/* music */
.music-box{
width:663px;
margin-top:12px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/bg_whitebox.gif) repeat-y left top;
}
.music-box-b{
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/bd_whitebox_b.gif) no-repeat left bottom;
}
.music-box-t{
padding-left:17px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/bd_whitebox_t.gif) no-repeat left top;
}
.music-box p{
line-height:1.5;
}

.music-item,
.music-item-nb{
clear:both;
width:621px;
margin:0;
}

.music-item{
border-bottom:1px solid #d6d6d6;
}
.music-item .item-left,
.music-item .item-right,
.music-item-nb .item-left,
.music-item-nb .item-right{
float:left;
padding:15px 0 20px;
}
.music-item .item-left,
.music-item-nb .item-left{
width:150px;
}
.music-item h3,
.music-item-nb h3{
font-size:12px;
color:#56545c;
}
.music-item h3 span,
.music-item-nb h3 span{
position:static;
font-weight:normal;
color:#a6a6a6;
}

.music-item p,
.music-item-nb p{
line-height:1.5;
padding:6px 0 0 0;
}

.music-download-btn a{
display:block;
width:111px;
height:28px;
margin-top:6px;
}
.music-download-btn a:link,
.music-download-btn a:visited{
background:url(https://static.nexon.co.jp/mabinogi/6th_img/library/btn_download.gif) no-repeat left bottom;
}
.music-download-btn a:hover,
.music-download-btn a:active{
background:url(https://static.nexon.co.jp/mabinogi/6th_img/library/btn_download.gif) no-repeat left top;
}




/* blogparts ==========================================================================================================*/
.blogparts-read{

}
.blogparts-read02{
margin-top:6px;
}
.cautionbox{
width:621px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/library/bg_cautionbox.gif) repeat-y left top;
margin-top:12px;
}
.cautionbox-b{
padding-bottom:15px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/library/bd_cautionbox_b.gif) no-repeat left bottom;
}
.cautionbox-t{
padding:10px 0 0 12px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/library/bd_cautionbox_t.gif) no-repeat left top;
}

.cautionbox li{
line-height:1.5;
padding-left:16px;
text-indent:-16px;
color:#e37a54;
}
.cautionbox li a:link,
.cautionbox li a:visited{
text-decoration:underline;
font-weight:bold;
color:#3380a4;
}
.cautionbox li a:hover,
.cautionbox li a:active{
text-decoration:none;
font-weight:bold;
color:#3380a4;
}

.blogparts-box{
width:663px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/bg_whitebox.gif) repeat-y left top;
margin-top:10px;
}
.blogparts-box-b{
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/bd_whitebox_b.gif) no-repeat left bottom;
}
.blogparts-box-t{
padding:15px 0 0 17px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/bd_whitebox_t.gif) no-repeat left top;
}
.blogparts-box h3{
padding:2px 0 18px 15px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/icn_list_head.gif) no-repeat 0px 2px;
font-size:12px;
font-weight:bold;
color:#56545c;
}

#blogparts-function{
width:619px;
height:73px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/library/bg_blogparts_function.gif) no-repeat left top;
}
#blogparts-function ul{
padding:8px 0 0 62px;
}
#blogparts-function li{
line-height:1.5;
color:#ffffff;
}
#blogparts-function li span{
position:static;
color:#e1e1e1;
}

.blogparts-item,
.blogparts-item-nb{
clear:both;
width:621px;
margin:0;
}
.blogparts-item{
border-bottom:1px solid #d6d6d6;
}

.blogparts-item .item-left,
.blogparts-item .item-right,
.blogparts-item-nb .item-left,
.blogparts-item-nb .item-right{
float:left;
padding:15px 0 20px 0;
}
.blogparts-item .item-left,
.blogparts-item-nb .item-left{
width:178px;
}
#item-sttl-blue{
width:66px;
height:11px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/library/txt_blogparts_blue.gif) no-repeat;
}
#item-sttl-skeleton{
width:127px;
height:11px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/library/txt_blogparts_skeleton.gif) no-repeat;
}
.blogparts-source{
width:443px;
margin-top:6px;
}
.blogparts-source p{
padding:8px 15px 12px;
line-height:1.5;
border:1px solid #d3d3d3;
}

.blogparts-aipi-btn{
margin-top:6px;
}
.blogparts-aipi-btn a{
display:block;
width:137px;
height:22px;
}
.blogparts-aipi-btn a:link,
.blogparts-aipi-btn a:visited{
background:url(https://static.nexon.co.jp/mabinogi/6th_img/library/btn_establish.gif) no-repeat left bottom;
}
.blogparts-aipi-btn a:hover,
.blogparts-aipi-btn a:active{
background:url(https://static.nexon.co.jp/mabinogi/6th_img/library/btn_establish.gif) no-repeat left top;
}

/* screenshot */
.screenshot-popper{
position:absolute;
visibility:hidden;
z-index:20000;
}

.pop-message{
position:relative;
width:200px;
border:1px solid #cacaca;
background-color:#ffffff;
z-index:20001;
}
.pop-message p{
line-height:1.5;
padding:10px 15px 12px;
color:#979797;
}

.screenshot-box{
width:663px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/bg_whitebox.gif) repeat-y left top;
margin-top:12px;
}
.screenshot-box02{
width:663px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/bg_whitebox.gif) repeat-y left top;
margin-top:7px;
}
.screenshot-box-b{
padding-bottom:14px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/bd_whitebox_b.gif) no-repeat left bottom;
}
.screenshot-box-t{
padding:15px 0 0 17px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/bd_whitebox_t.gif) no-repeat left top;
}
.screenshot-box h3,
.screenshot-box02 h3{
padding:2px 0 18px 15px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/icn_list_head.gif) no-repeat 0px 2px;
font-size:12px;
font-weight:bold;
color:#56545c;
}
.screenshot-box td,
.screenshot-box02 td{
padding:0 2px 10px 0;
}

/* comic */
.comic-box{
width:663px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/bg_whitebox.gif) repeat-y left top;
margin-top:12px;
}
.comic-box-b{
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/bd_whitebox_b.gif) no-repeat left bottom;
}
.comic-box-t{
padding:15px 0 0 17px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/bd_whitebox_t.gif) no-repeat left top;
}
.comic-box h3{
padding:2px 0 18px 15px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/common/icn_list_head.gif) no-repeat 0px 2px;
font-size:12px;
font-weight:bold;
color:#56545c;
}

#comic-new-caution{
margin-top:10px;
font-size:10px;
color:#a6a6a6;
}
.comic-new{
clear:both;
width:621px;
margin:0;
}

.comic-new .item-left,
.comic-new .item-right{
float:left;
padding:0 0 20px;
}
.comic-new .item-left{
width:350px;
}
.comic-new-sttl{
width:271px;
height:18px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/library/bg_wallpaper_sttl.gif) no-repeat;
}
.comic-new h4{
padding:3px 0 0 10px;
font-size:12px;
font-weight:normal;
color:#ffffff;
}
.comic-new .item-right table{
width:271px;
}
.comic-new .item-right td{
vertical-align:top;
padding:6px 0 4px;
border-bottom:1px solid #e9e9e9;
}
.comic-new .item-right td p{
line-height:1.5;
}
.comic-new-creator{
width:100px;
}
.comic-new-creator p{
padding-left:19px;
font-weight:bold;
color:#56545c;
}

.comic-item-box{
width:653px;
}
.comic-item-list{
padding:14px 0 16px 16px;
border-bottom:1px solid #eeeeee;
}
.comic-item-list-nb{
padding:14px 0 16px 16px;
}
.comic-item{
float:left;
width:212px;
}
.comic-item h4{
padding:8px 0 0 12px;
font-size:12px;
}
.comic-item h4 a:link,
.comic-item h4 a:visited{
text-decoration:underline;
color:#56545c;
}
.comic-item h4 a:hover,
.comic-item h4 a:active{
text-decoration:none;
color:#56545c;
}

#comic-magazine{
width:663px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/library/bg_comic_magazine.gif) repeat-y left top;
margin-top:5px;
}
#comic-magazine-b{
padding:0 0 23px 11px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/library/bd_comic_magazine_b.gif) no-repeat left bottom;
}
#comic-magazine h3{
width:656px;
height:47px;
background:url(https://static.nexon.co.jp/mabinogi/6th_img/library/sttl_comic_magazine.gif) no-repeat left top;
}

.comic-magazine-list{
padding-bottom:12px;

}
.comic-magazine-list02{
clear:both;
width:628px;
border-top:1px solid #97ba4c;
padding-top:15px;
}

.comic-magazine-item{
float:left;
}
.comic-magazine-item-r{
float:left;
padding:0 0 0 7px;
}
.comic-magazine-item-bd{
padding:0 5px 0 7px;
border-right:1px solid #97ba4c;
}

.comic-magazine-item h4,
.comic-magazine-item-r h4{
padding:7px 0 0 5px;
text-decoration:underline;
font-size:12px;
color:#c7e835;
}
.comic-magazine-item ul,
.comic-magazine-item-r ul{
padding:4px 0 0 5px;
}
.comic-magazine-item ul li,
.comic-magazine-item-r ul li{
line-height:1.5;
color:#ffffff;
}


